body
{
	background-color:#3A747E;
}
#divInterface
{
	LEFT: 0px; WIDTH: 633px; POSITION: absolute; TOP: 0px; HEIGHT: 606px; BACKGROUND-COLOR:#3A747E;
}
#divIMGiface
{
	LEFT: 1px; WIDTH: 632px; POSITION: relative; TOP: 3px; HEIGHT: 603px;
}
#divMap
{
	LEFT: 15px; WIDTH: 602px; POSITION: relative; TOP: 68px; HEIGHT: 440px;
}
#divMap2
{
	LEFT: 15px; WIDTH: 76px; POSITION: relative; TOP: 68px; HEIGHT: 49px;
}
#divToolBar
{
	LEFT: 15px; WIDTH: 600px; POSITION: relative; TOP: 16px; HEIGHT: 48px;
}
#divWait
{
	LEFT: 160px; VISIBILITY: hidden; WIDTH: 328px; POSITION: relative; TOP: 200px; HEIGHT: 88px
}
#divFields
{
	LEFT: 32px; WIDTH: 568px; POSITION: relative; TOP: 533px; HEIGHT: 40px;
}
#divLogo
{
	LEFT: 460px; WIDTH: 146px; POSITION: relative; TOP: 559px; HEIGHT: 40px
}

.txtMapWidth
{
	background-color:Transparent;
	border-color:Transparent;
	border-style:none;
	color:Red;
}
.txtDistance
{
	width:353px;
	background-color:Transparent;
	border-color:Transparent;
	border-style:none;
	color:Red;
}
#divGlass
{
        padding-right: 0px;
        padding-left: 0px;
        z-index: 1000;
        left: 0px;
        background-image: url(images/blank.gif);
        padding-bottom: 0px;
        margin: 0px;
        width: 1000px;
        cursor: wait;
        padding-top: 0px;
        background-repeat: repeat;
        position: absolute;
        top: 0px;
        height: 700px;
}
